{% extends "index.html" %}
{% block content %}
    <div style="margin-top:200px; margin-left:50px;">
        {% if refresh %}
            <script>
                window.location.replace("payment/err/");
                alert("Oooops. Due to security reasons, we had to redirect you to another page on our website.")</script>
        {% endif %}
        <p><strong>Thank you for your order with number {{ order.id }}</strong></p>
        <p>An email has been sent to you with further details</p>
        <p>Total value of your order: {{ order.value }} lei</p>
        <a href="{% url 'home' %}">Home page</a>
    </div>
{% endblock %}